* {margin:0; padding:0;}





body { 	 

	font-family:Arial, Helvetica, sans-serif;

	font-size:100%; 

	color:#7a7a7a;

	min-width:980px;

	background:url(images/texture1.png) 0 0 repeat;

}

h1, h2, h3, h4, h5, h6{color:#474747;}

.trhead {

    background: none repeat scroll 0 0 #9A9999;

	font-weight:bold;

	color:#fff;

	font-size:13px;

	}

.trhead td { padding:1px 10px color:#474747;}

.bg {width:100%; background:url(images/tail-top-gen.gif) 0 0 repeat-x;}

.bg-home {width:100%; background:url(images/tail-top.gif) 0 0 repeat-x;}

.bg2 {width:100%; background:url(images/tail-bot.gif) 0 bottom repeat-x;}

  

#main { width:980px; padding:0; margin:0 auto; font-size:0.75em; line-height:1.5em; }



img {border:0; vertical-align:top; text-align:left;}



a {color:#e86f00; outline:none;}

a:hover{text-decoration:none;}



a .appointment{text-decoration:none; font-weight:bold;}

a .appointment:hover{text-decoration:underline;}



object {outline:none;}

fieldset {border:0;}



ul {list-style:none;}



table, table td {padding:0; border-collapse:collapse;}

table, table td p { text-align: center;}

table thead{color: #E86F00;}



.clear {clear:both; line-height:0; font-size:0;}



.col-9{width:50px;}

.col-1, .col-2, .col-3, .col-4 {float:left;}

.column-1, .column-2, .column-3 {float:left;}  



.wrapper {width:100%; overflow:hidden;}

.extra-wrap {overflow:hidden;}



.container {width:100%;}



p {margin-bottom:16px; text-align:justify;}

.p1 {margin-bottom:5px;}

.p2 {margin-bottom:10px;}

.p3 {margin-bottom:25px;}

.p4 {margin-bottom:40px;}

.p5 {margin-bottom:50px;}

.margin-top15{margin-top:15px;}

.reg {text-transform:uppercase;}



.fleft {float:left;!important}

.fright {float:right;!important}



.alignright {text-align:right;!important}

.aligncenter {text-align:center;!important}



.title {margin-bottom:18px;}



.it {font-style:italic;}



.color-1 {color:#fff;}

.color-2 {color:#000;}

.color-3 {color:#e86f00;}



/*********************************boxes**********************************/

.margin-bot {margin-bottom:40px;}



.spacing {margin-right:20px;}

.spacing2 {margin-right:70px;}



.spacing-bot {margin-bottom:25px;}



.indent {padding-left:10px;}

.indent2 {padding-left:30px;}

.indent-bot {margin-bottom:30px;}

.indent-bot2 {margin-bottom:20px;}

.indent-bot3 {margin-bottom:40px;}



.img-indent-bot {margin-bottom:15px;}

.img-indent {float:left; margin:0 25px 0px 0;}	

.img-indent-r {float:right; margin:0 0px 0px 30px;}	



.img-box {float:left; margin-bottom:20px;}	



.prev-indent-bot {margin-bottom:6px;}

.prev-indent {float:left; margin:0 15px 0px 0;}	

.prev-box {float:left; margin-bottom:8px;}	



.border {border:1px solid #d4d4d4; padding:1px;}

.border2 {border:5px solid #fff;}



.buttons a:hover {cursor:pointer;}





.buttons2 {padding:7px; text-align:right;}

.buttons2 a {margin-left:20px;}

.buttons2{ color:#ff9018; font-weight:bold;}

.buttons2 a:hover {cursor:pointer;}



 

.button,

.box-top a,

.button-top,

.button-1,

.link-1,

.link-2,  

.list-top li a, 

.list-1 li a, 

#footer a {text-decoration:none;}	

/*********************************header*************************************/

#header {min-height:450px;}



#header .row-1 {height:125px;}

#header .row-2 {height:51px;}



#header .row-1 .col-1 {width:100px;}

#header .row-1 .col-2 {width:880px; margin-top:-119px;}



#header .row-2 .col-1 {width:835px;}

#header .row-2 .col-2 {width:113px;}



#header .row-3 .col-1 {width:309px;}

#header .row-3 .col-2 {width:671px;}



.logo {
	padding:23px 0 0 1px;
	width:180px;
	float:left;
}
.logo span {
    clear: both;
    color: #000;
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 9px;
}

.slogan-top-head {
	width:566px;
	margin:60px 0 0 0px;
	float:left;
}

.box-top {float:right; height:46px; line-height:1em; text-align:center; background:url(images/box-top-corner-tail.gif) 0 bottom repeat-x;}

.box-top .corner-left {float:left; height:46px; background:url(images/box-top-corner-left.gif) 0 bottom no-repeat;}

.box-top .corner-right {float:left; height:46px; background:url(images/box-top-corner-right.gif) right bottom no-repeat;}

.box-top a {color:#e4e5dd;}

.box-top a:hover {color:#fdd803;}

#header .box-top .padding {padding:9px 33px 0;}

/*================

.sub-menu {padding-top:32px; float:right; clear:both;}

.sub-menu li { padding:0 0 0 16px; background:url(https://www.blsindiavisa-austria.com/german/images/spacer-top.gif) right 0 no-repeat;}

.sub-menu li a {color:#797975; padding:0 0 0 8px;}  

.sub-menu li .item-1 {background:url(images/pic-1.gif) 0 2px no-repeat;}

.sub-menu li .item-2 {background:url(images/pic-2.gif) 0 2px no-repeat;}

.sub-menu li .item-3 {background:url(images/pic-3.gif) 0 2px no-repeat;}

.sub-menu li .active, .sub-menu li a:hover {color:#000;} 

.sub-menu .last-item {background:none;}



.sub-menu li .items {background:url(images/bull.gif) 0 2px no-repeat;}



.menu li {float:left; font-size:1.333em; line-height:1.2em; padding:0 1px 0 0; position:relative;}

.menu li a {float:left; display:block; color:#313840; text-align:center; background:url(images/bg-li-left.gif) 0 0 no-repeat;}  

.menu li a strong {float:left; display:block; padding:18px 28px 14px; background:url(images/bg-li-right.gif) right 0 no-repeat;}

.menu li .active, .menu li a:hover {color:#fefefe; background:url(images/bg-active-left.gif) 0 0 no-repeat;}  

.menu li .active strong, .menu li a:hover strong {background:url(images/bg-active-right.gif) right 0 no-repeat;}

.menu li .active, .menu li a:hover {color:#ede6dc;} 

==============*/

.link-top {padding-top:0px; display:block;}



.box-slogan {width:309px; height:296px; background:url(images/bg-slogan.gif) 0 0 no-repeat;}

.slogan {padding:88px 0 17px 33px;}



.box-header {width:670px; height:296px;}

.box-header2 {width:670px; height:296px; background:url(images/tail-png.png) 0 bottom repeat-x;}



.button-top {display:inline-block; margin-left:166px; color:#495058; background:url(images/button-top-tail.gif) 0 0 repeat-x;}

.button-top strong {display:block; padding-left:30px; background:url(https://www.blsindiavisa-austria.com/german/images/button-top-left.gif) 0 0 no-repeat;}

.button-top strong strong {padding:6px 15px 6px 4px; background:url(https://www.blsindiavisa-austria.com/german/images/button-top-right.gif) right 0 no-repeat;}

.button-top:hover {color:#e95d1d;}



.list-top {float:right; padding:268px 8px 0 0;}

.list-top li {float:left; padding-left:1px; font-weight:bold;}

.list-top li a {float:left; color:#fff; width:20px; height:20px; text-align:center; background:url(images/pic-9.png) 0 0 no-repeat;}

.list-top .item {padding-right:2px;}

.list-top li .active, .list-top li a:hover {color:#000; background:url(images/pic-10.png) 0 0 no-repeat;}

/*********************************content*************************************/

#content .padding {padding:7px 0 0px 0;}



.column-1 {width:240px; padding-right:15px; display:table; border-right:1px solid #dadada;}

.column-2 {width:700px; padding:0 0 40px 15px; display:table; border-left:1px solid #dadada; margin-left:-1px;}



#content .column-2 .padding {padding:0px 10px 0px 0;}



/*.loginbox {width:100%; color:#fff; background:url(images/box-texture.gif) 0 0 repeat;} */

.box {width:450px; color:#fff; background:url(images/box-texture.gif) 0 0 repeat;}

.box .top {width:100%; background:url(images/box-tail-top.gif) 0 0 repeat-x;} 

.box .top .corner-top-right {background:url(images/box-corner-top-left.gif) 0 0 no-repeat;}

.box .top .corner-top-left {background:url(images/box-corner-top-right.gif) right 0 no-repeat;}

.box .bot {width:100%; background:url(images/box-bot-tail.gif) 0 bottom repeat-x;}

.box .bot .corner-bot-right {background:url(images/box-corner-bot-right.gif) right bottom no-repeat;}

.box .bot .corner-bot-left {background:url(images/box-corner-bot-left.gif) 0 bottom no-repeat;}

#content .box .top .padding {padding:6px 20px 12px 30px;}

#content .box .bot .padding {padding:30px 20px 28px 30px;}

.box .top h3, #page1 .box .top h3 {margin-bottom:0;}

.box h3 {color:#fff;}



.box-2 {padding:0px 0 0px 10px;}

.box-3 {padding-bottom:20px; margin-bottom:20px; background:url(images/pics-2.gif) 0 bottom repeat-x;}

.box-4 {padding:34px 0 0px 30px;}



#form-1 {margin:0 0 11px 0;}

#form-1 fieldset {border:none; width:244px; overflow:hidden; color:#fff; overflow:hidden;}

#form-1 label {height:32px; display:block;}

#form-1 span {float:left; width:68px;}

#form-1 label input {float:left; width:170px; font-size:1em; color:#000; padding:2px 2px; text-transform:uppercase; font-family:Arial, Helvetica, sans-serif; background:#fff; border-top:1px solid #404040; border-left:1px solid #404040; border-bottom:1px solid #d4d0c8; border-right:1px solid #d4d0c8;}

#form-1 .checkbox {float:left; padding-top:6px; line-height:2em;}

#form-1 .button-1 {display:inline-block; height:30px; padding-left:14px; font-weight:bold; color:#fff; background:url(https://www.blsindiavisa-austria.com/german/images/button1-left.png) 0 0 no-repeat;}

#form-1 .button-1 strong {display:inline-block; padding-right:14px; background:url(https://www.blsindiavisa-austria.com/german/images/button1-right.png) right 0 no-repeat;}

#form-1 .button-1 strong strong {padding:4px 10px; height:22px; background:url(images/button1-tail.gif) 0 0 repeat-x;}

#form-1 .button-1:hover {color:#000; cursor:pointer;}



h3 {font-size:2.083em; line-height:1.2em; margin-bottom:20px; color:#4c4c4c;}

h4 {font-size:1.916em; line-height:1.2em; margin-bottom:20px; color:#4c4c4c;}

h5 {font-size:1.833em; line-height:1.2em; text-transform:uppercase; margin-bottom:0px; color:#e37b00;}





#page1 .slogan2 {padding:15px 0 13px; margin:-15px 0 15px 0; /*background:url(images/bg-slogan3.png) 0px 15px no-repeat;*/ overflow:hidden;}

#page1 .slogan2  h4 {font-size:1.916em; line-height:1.2em; margin-bottom:5px; color:#454545;}



.text-1 {font-size:1.166em; line-height:1.285em;}



.list-1 {overflow:hidden;}

.list-1 li {margin-bottom:2px;}

.list-1 li a {display:block; color:#2c2c2c; padding-left:16px;border-left:10px solid #474747; background:#c9c8c8;line-height:26px; font-size:15px; border-radius:6px;/*text-shadow: 1px 1px 1px #949494;*/}

.list-1 li a:hover{border-left:20px solid #474747; background:#9a9999; display:block;transition-duration:0.3s;transition-timing-function: ease-in-out;}

.list-1 li a:after{border-left:10px solid #474747; display:block;transition-duration:0.3s;transition-timing-function: ease-in;}

.list-1 li a.active {border-left:20px solid #474747; background:#9a9999; display:block;}

.list-1 .last-item {background:none;}



.list-2 li {line-height:1.5em; color:#585858; padding:1px 0 2px 33px; margin-bottom:6px;}

.list-2 .items {background:url(images/bull.gif) 0 0 no-repeat; font-size:13px;}

.list-2 .item-1 {background:url(images/bull-1.gif) 0 0 no-repeat;}

.list-2 .item-2 {background:url(images/bull-2.gif) 0 0 no-repeat;}

.list-2 .item-3 {background:url(images/bull-3.gif) 0 0 no-repeat;}

.style1-header{border-left:20px solid #474747; padding-left:15px; line-height:35px; background:#9a9999; border-radius:8px;}

.style2-header{border-left:20px solid #474747; padding:7px 25px 7px 15px; line-height:35px; background:#9a9999; border-radius:8px; font-size:14px; font-weight:bold; color:#ffffff;}

.list-3 {}

.list-3 li {}

.list-3 li a {}

.list-3 li a:hover {color:#ff9018;}



.link-1 {padding-left:8px; color:#474646; font-weight:bold; background:url(images/marker-3.gif) 0 5px no-repeat;} 

.link-1:hover {color:#ec5819;} 



.link-2 {padding-left:9px; color:#474646; font-weight:bold; background:url(images/marker-2.gif) 0 5px no-repeat;} 

.link-2:hover {color:#e86f00;} 



.info span {float:left; width:78px;}



.banner-1 {width:310px; height:118px; margin-bottom:24px; background:url(https://www.blsindiavisa-austria.com/german/images/banner-1.jpg) 0 0 no-repeat;}

.banner-1 a {margin:83px 0 0 25px;}



.pics li {float:left; padding-left:31px;}



.button {display:inline-block; font-size:0.916em; height:27px; text-transform:uppercase; font-weight:bold; color:#fff; background:url(images/button-bg-tail.gif) 0 0 repeat-x;}

.button strong {display:inline-block; background:url(images/button-bg-left.gif) 0 0 no-repeat;}

.button strong strong {padding:1px 11px 1px 8px; height:19px; background:url(images/button-bg-right.gif) right 0 no-repeat;}

.button:hover {color:#000;}



#page6 #content .column-2 #form-main .col-1 {width:290px; margin:0;}

#page6 #content .column-2 #form-main .col-2 {width:299px; margin:0;}



#form-main fieldset {border:none; overflow:hidden;}

#form-main label {height:52px; display:block;}

#form-main input {width:234px; font-size:1em; color:#000; padding:3px 2px 2px; font-family:Arial, Helvetica, sans-serif; background:#fff; border:1px solid #c3c2bd;}

#form-main textarea {height:120px; font-size:1em; color:#000; overflow:auto; width:293px; padding:2px; font-family:Arial, Helvetica, sans-serif; background:#fff; border:1px solid #c3c2bd;}



.buttons {padding-top:12px; text-align:right;}

.buttons a {margin-left:20px;}



/****************************footer************************/

#footer {color:#aeb2b7; padding:30px 0 26px 0;}

#footer a:hover {text-decoration:underline;}

#footer .spacing {margin-right:78px;}

.text-bot {padding-top:7px;}

.text-bot a {color:#aeb2b7;}

.text-bot strong {color:#d0d0d0; font-size:1.5em;}



.menu-bot li {display:inline; padding-left:3px;}

.menu-bot li a {color:#b8b8b8; padding-right:3px;}

.menu-bot li a:hover {color:#fff;}

.info2 {font-size:1.083em; padding-bottom:4px; text-transform:uppercase; color:#c0c7cd;}

/*================css add by sanjeet ===========*/

.holiday-table{}

.holiday-table td{padding:2px 10px; text-align:left;}

.visafee-table{}

.visafee-table td{padding:5px 5px 5px 10px; text-align:left;}

#tabs{ display: table; border-radius: 8px; border: 1px solid #E78F08; padding: 5px; text-decoration: none; }

	#tabs ul { display: table; border-radius: 6px; background-color:#F6A828; border: 1px solid #E78F08; line-height: 1.3; padding: 2px 3px;	}	

	#tabs ul li { list-style:none outside none; text-decoration: none; float:left; margin:5px 4px 3px 4px; background-color:#F6F6F6; border: 1px solid #CCCCCC; color: #1C94C4; cursor:pointer; font-weight: bold; border-radius: 6px;  }	

	#tabs ul li a{ text-decoration:none; font-size:15px; padding: 0 13px; line-height:38px; display:block;} 

	:root #tabs ul li a{ padding: 0 12px\9;}

	#tabs .tabs{ padding: 1em 1.4em; border-radius: 4px; border: 2px solid #CCCCCC; }

	#tabs-2 .txt04{ background-color:none; border:none;}

	 #tabs-1 ol{ list-style: decimal !important; padding-left:15px; }

	 #tabs-2 ol{ list-style: circle !important; padding-left:15px; }	

	 #tabs-3 ol{ list-style: circle !important; padding-left:15px; }

	 #tabs-4 ol{ list-style: circle !important; padding-left:15px; }

	 #tabs-5 ol{ list-style: circle !important; padding-left:15px; }



.select{ height:30px; padding :3px 0 0 6px; padding:3px 0 0 6px; font-weight:normal;}

.select option{padding:3px 0 3px 6px;}



.tabbing-for-juridiction{ width:594px; overflow:hidden; border-bottom:2px solid #CCC;}

.tabbing-for-juridiction ul li{float:left; display:block; color:#313840; text-align:center; background:url(images/bg-li-left.gif) 0 0 no-repeat;font-size:1.333em; line-height:1.2em; padding:0 0px 0 0;}

.tabbing-for-juridiction ul li span{float:left; display:block; padding:18px 28px 14px; background:url(images/bg-li-right.gif) right 0 no-repeat;}

.tabbing-for-juridiction ul li.active, .tabbing-for-juridiction ul li:hover{color:#fefefe; background:url(images/bg-active-left.gif) 0 0 no-repeat;}

.tabbing-for-juridiction ul li.active span, .tabbing-for-juridiction ul li:hover span{background:url(images/bg-active-right.gif) right 0 no-repeat;}



.tabbing-for-juridiction-details{ width:560px; padding:10px 15px; border:2px solid #CCC; border-top:none;}

.headsix{ font-size:18px; margin-bottom:10px; line-height:24px;}

h6.subhead{ font-size:14px; margin-bottom:10px}

.courier-carts{width:99%;}

.courier-carts ul{list-style:none;}

.courier-carts ul li{list-style:none; float:left; margin:12px; width:215px; max-height:400px; min-height:200px; border:1px solid #d0d0d0;}

.courier-carts ul li:hover{

-webkit-box-shadow: 0px 0px 3px 3px rgba(125, 125, 125, .2);

box-shadow: 0px 0px 3px 3px rgba(125, 125, 125, .2); }

.courier-carts .price{ font-size:16px; color:#c8832a;}

.courier-carts .price-value{ font-size:16px; color:#616161;}

.courier-carts h4{ text-align:center; font-size:18px; line-height:36px;}

.courier-carts p{ text-align:center;}

.field_set{ border:1px solid #bababa; padding-left:15px; margin:20px 0; padding-bottom:15px; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; -o-border-radius:5px;}

.res-star{color:#ff0000; font-weight:bold;}

.redio-account{margin:20px 10px 20px 0px;}

.checkbox-same-as-above{margin:20px 10px 20px 0px;}

.forgot-password{margin-left:200px;}

.order{color:#e86f00; margin:10px 0px;}

.head-review-order{font-family:Arial, Helvetica, sans-serif; font-size:22px; font-weight:normal; line-height:40px;}

.review-order-item-menu{width:620px; height:30px; background:url(images/review-order-menu-bg.jpg) left bottom repeat-x; border:1px solid #999;}

.review-order-item-menu ul{ list-style:none;}

.review-order-item-menu ul li{ float:left;}

.item-box{width:298px; border-right:1px solid #999; line-height:30px; font-size:14px; padding-left:10px;}

.term-box{width:145px; border-right:1px solid #999; line-height:30px; font-size:14px; padding-left:10px;}

.unit-price-box{width:145px; border-right:1px solid #999; line-height:30px; font-size:14px; padding-left:10px;}

.total-price-box{width:145px; line-height:30px; font-size:14px; padding-left:10px;}

.review-order-item{width:620px; min-height:180px; border:1px solid #999; margin-top:20px;}

.review-order-item ul{ list-style:none;}

.review-order-item ul li{ float:left;}

.ro-item-box{width:298px; min-height:180px; border-right:1px solid #999; line-height:30px; font-size:14px; padding-left:10px;}

.ro-term-box{width:145px; min-height:180px; border-right:1px solid #999; line-height:30px; font-size:14px; padding-left:10px;}

.ro-unit-price-box{width:145px; min-height:180px; border-right:1px solid #999; line-height:30px; font-size:14px; padding-left:10px;}

.ro-total-price-box{width:145px; min-height:180px; line-height:30px; font-size:14px; padding-left:10px; position:relative;}

.ro-total-price-box span{font-weight:bold;}

.delet-record{float:right; padding-right:10px; position:absolute; bottom:0px; right:0px;}

.head-item{font-family:Arial, Helvetica, sans-serif; font-size:16px; font-weight:normal; line-height:40px;}

.add-another{background:url(images/add-another-mark.png) left 1px no-repeat; padding-left:18px; font-size:12px; line-height:16px; cursor:pointer;}

select.term-select{ width:100px; height:20px; font-size:12px; padding:1px 1px 1px 4px; line-height:18px;}

.full-width-page{width:980px; overflow:hidden; padding:20px 0;}

.grand-total-head{ float:right; margin-right:80px; font-weight:normal; font-size:14px; display:block;}

.grand-total-value{font-weight:bold; font-size:14px; padding-left:20px;}

.box-right-total{width:200px; min-height:200px; border:2px solid #F96; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; -o-border-radius:5px; margin-top:165px;}

.text-your-total{text-align:center; font-size:17px; font-weight:normal; line-height:40px;}

.valuse-your-total{text-align:center; font-size:24px; font-weight:normal; line-height:40px;}

.border-forms{padding:15px; border:1px solid #666; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; -o-border-radius:5px; overflow:hidden;}

.megafooter{ width:100%; overflow:hidden; background:#41484e;}

.megafooter .fotter-content{ width:980px; margin:0 auto; padding:20px 0; overflow:hidden;}

.footer-col{float:left; width:160px; margin-right:20px;}

.footer-col p{ color:#dcdcdc; font-size:12px; margin-bottom:10px;}

.footer-col .phoneNo{ font-size:13px; font-weight:bold; color:#c8c8c8;}

.footer-col ul{ list-style:none;}

.footer-col ul li{ display:block; margin-bottom:3px; }

.footer-col ul li a{font-size:12px; color:#FFF; line-height:18px; text-decoration:none;}

.footer-col ul li a:hover{color:#e86f00; text-decoration:underline;}

/*.footer-col .footer-head:after {  background: none repeat scroll 0 0 #e86f00;  bottom: 0;  content: "";  display: block; height: 2px; margin-top: 10px; width: 70px; margin-bottom:15px;}*/

.footer-col .footer-head { color: #FFFFFF; display: block; font-size: 16px; line-height: 40px; margin-bottom: 10px;}

.bottom-footer{width:100%; height:80px; background:#243645; overflow:hidden; border-top:5px solid #000000;}

.bot-foot-content{width:980px; margin:0 auto; padding:14px 0;}

.footer-links-p, .footer-links-p a{font-size:12px; color:#FFF; line-height:24px; text-decoration:none;}

.footer-links-p a:hover{color:#e86f00; text-decoration:underline;}



#sitemap{float:left; padding:20px; border:1px solid #ea7600;}

#sitemap ul{ list-style:none; margin-left:0px; float:left; width:300px;}

#sitemap ul li{ list-style:none; margin-bottom:10px;}

#sitemap ul li a{ font-size:14px; color:#707a83;text-decoration:none;}

#sitemap ul li a:hover{text-decoration:underline; color:#ea7600;}

#sitemap ul li ul{list-style:none; margin:15px 0 15px 30px;}

#sitemap ul li ul li{list-style:none; margin-bottom:6px;}

#sitemap ul li ul li a{ font-size:12px; line-height:18px; color:#707a83;text-decoration:none;}

#sitemap ul li ul li a:hover{text-decoration:underline; color:#ea7600;}

ol{margin-bottom:10px;}

.tabhead{margin-bottom:15px;}

.pagehead{line-height:40px; padding-top:20px;}

.main-subhead{padding-left:20px; float:left; line-height:40px; padding-top:20px; font-size:20px; font-weight:bold;}

.dropdown-mark{ border-left: 4px solid transparent; border-right: 4px solid transparent; border-top: 4px solid #000000; content: ""; display: inline-block;    height: 0; vertical-align: top; width: 0; float:right; margin: 21px 0 0 10px;}

.menu li .active .dropdown-mark,  .menu li a:hover .dropdown-mark{ border-left: 4px solid transparent; border-right: 4px solid transparent; border-top: 4px solid #ffffff; content: ""; display: inline-block; height: 0; vertical-align: top; width: 0; float:right; margin-top:21px; margin-left:10px;}

@media screen and (-webkit-min-device-pixel-ratio:0) { /* hacked for chrome and safari */

.dropdown-mark{ border-left: 4px solid transparent; border-right: 4px solid transparent; border-top: 4px solid #000000; content: ""; display: inline-block;    height: 0; vertical-align: top; width: 0; float:right; margin: -20px 0 0 10px;#}

.menu li .active .dropdown-mark,  .menu li a:hover .dropdown-mark{ border-left: 4px solid transparent; border-right: 4px solid transparent; border-top: 4px solid #ffffff; content: ""; display: inline-block;    height: 0; vertical-align: top; width: 0; float:right; margin: -20px 0 0 10px;#}

}

.dropdown-third-mark{ border-top: 4px solid transparent; border-bottom: 4px solid transparent; border-left: 4px solid #000000; content: ""; display: inline-block; height: 0; horizontal-align: left; width: 0; float:right; margin: 10px 0 0 10px;}

a:hover .dropdown-third-mark{ border-left: 4px solid transparent; border-right: 4px solid transparent; border-left: 4px solid #EA7600; content: ""; display: inline-block; height: 0; horizontal-align: left; width: 0; float:right; margin: 10px 0 0 0px;}

@media screen and (-webkit-min-device-pixel-ratio:0) { /* hacked for chrome and safari */

.dropdown-third-mark{ border-top: 4px solid transparent; border-bottom: 4px solid transparent; border-left: 4px solid #000000; content: ""; display: inline-block;    height: 0; horizontal-align: left; width: 0; float:right; margin: -18px 0 0 10px;#}

a:hover .dropdown-third-mark{ border-top: 4px solid transparent; border-bottom: 4px solid transparent; border-left: 4px solid #EA7600; content: ""; display: inline-block; height: 0; horizontal-align: left; width: 0; float:right; margin: -18px 0 0 10px;#}

}

:root .dropdown-mark{ border-left: 4px solid transparent; border-right: 4px solid transparent; border-top: 4px solid #000000; content: ""; display: inline-block;    height: 0; vertical-align: top; width: 0; float:right; margin: 1px 0 0 10px\9;}

:root .menu li .active .dropdown-mark,  :root .menu li a:hover .dropdown-mark{ border-left: 4px solid transparent; border-right: 4px solid transparent; border-top: 4px solid #ffffff; content: ""; display: inline-block; height: 0; vertical-align: top; width: 0; float:right; margin: 1px 0 0 10px\9;}



/*=====================new menu =================*/

.main-nav{text-align: center;  width: 980px; height:40px;}



.menu { float: left; width:100%; height:100%; }

.menu > li {

    display: inline-block;

    height: 100%;   

    text-align: center;

	

}

.menu > li a {

    display: block;

    font-size: 18px;

    position: relative;

    text-decoration: none;

	color: #5E5E5E;

    letter-spacing: normal;

	line-height:40px;

	padding: 0 14px;

	

	

}



.menu > li a strong {

    display: block;

    font-weight: normal;

    letter-spacing: normal;

}



.menu li .active, .menu li a:hover {

	background:url(images/border-bottom.jpg) left bottom repeat-x;

    box-shadow: none;

    color: #ffffff;

    text-decoration: none;background:#9a9999; border-radius:16px; -moz-border-radius:16px;-webkit-border-radius:16px;-o-border-radius:16px;}

.menu li:hover ul{border-bottom:4px solid #e5831f}

.menu li:hover ul {  -moz-box-shadow: 0 1px 10px rgba(0,0,0,0.4);

 -webkit-box-shadow:  0 1px 10px rgba(0,0,0,0.4);

 box-shadow: 0 1px 10px rgba(0,0,0,0.4); margin-left: -15px !important;}

.menu .bigdropdown ul.sub-menu {

    left: auto;

    margin-left: -20px;

    max-width: 100%;

    padding: 0px 30px 15px 20px;

	float:left;

}

.menu ul.sub-menu, .menu ul.children {

    background: none repeat scroll 0 0 #FFFFFF;

    display: none;

    font-size: 14px;

    left: auto;

    margin-left: 0;

    margin-top: 10px;

	margin-left:-50px;

    min-width: 180px;

    opacity: 1;

    position: absolute;

    z-index: 99999;

}

.menu .bigdropdown ul.sub-menu li:first-child, .menu .bigdropdown ul.sub-menu li ul li {

    border-left: medium none;

    border-top: medium none;

    margin-left: 0;

    padding-left: 0;

}

.menu .bigdropdown ul.sub-menu li.submenu-ottawa ul{display:none;}

.menu .bigdropdown ul.sub-menu li.submenu-ottawa:hover ul{display:block;}

.menu .bigdropdown ul.sub-menu li ul {

    background: none repeat scroll 0 0 transparent;

    border: medium none;

    box-shadow: none;

    display: block;

    margin-left: 0;

    margin-top: 0;

    padding: 0;

    position: static;

}



.menu .bigdropdown ul.sub-menu li a {

    -moz-border-bottom-colors: none;

    -moz-border-left-colors: none;

    -moz-border-right-colors: none;

    -moz-border-top-colors: none;

    border-color: #EEEEEE !important;

    border-image: none;

    border-style: none none solid;

    border-width: medium medium 1px;

    display: block;

	width:100%;

    font-size: 15px !important;

	line-height:24px;

	text-align:left!important;

    margin: 0 10px;

    width: 230px;

    padding: 7px 0 7px 16px;

    text-transform: none;

	-moz-border-radius:0px;

}

.menu .bigdropdown ul.sub-menu li a:hover { width:220px; color:#EA7600; padding: 7px 0 7px 26px;

 transition-duration:0.3s;transition-timing-function: ease-out;	 

 -moz-transition-duration:0.3s;transition-timing-function: ease-out;

 -webkit-transition-duration:0.3s;transition-timing-function: ease-out;

 -o-transition-duration:0.3s;transition-timing-function: ease-out;

 -moz-border-radius:0px;-webkit-border-radius:0px;-o-border-radius:0px;border-radius:0px;}

.menu ul.sub-menu li a, .menu ul.children li a {

    -moz-border-bottom-colors: none;

    -moz-border-left-colors: none;

    -moz-border-right-colors: none;

    -moz-border-top-colors: none;

    background: url(dropdown/right-arrow-bullet.png) no-repeat scroll 2px 14px transparent !important;

    border-color: #EEEEEE !important;

    border-image: none;

    border-style: none none solid;

    border-width: medium medium 1px;

    font-size: 15px !important;

	line-height:24px;

    margin: 0 10px;

	 width: 230px;

    padding: 7px 0 7px 16px;

    text-transform: none;

	text-align:left;

	-moz-border-radius:0px;

}

.menu ul.sub-menu li a:hover, .menu ul.children li a:hover { width:220px; color:#EA7600; padding: 7px 0 7px 26px; 

 transition-duration:0.3s;transition-timing-function: ease-out;	 

 -moz-transition-duration:0.3s;transition-timing-function: ease-out;

 -webkit-transition-duration:0.3s;transition-timing-function: ease-out;

 -o-transition-duration:0.3s;transition-timing-function: ease-out; 

-moz-border-radius:0px;-webkit-border-radius:0px;-o-border-radius:0px;border-radius:0px;}



.inherit-arrow {background: url(dropdown/right-arrow-bullet2.png) 5px 5px no-repeat; width:100%; height:10px;}

.inherit-arrow:hover {background: url(dropdown/right-arrow-bullet2hover.png) 5px 5px no-repeat;}

.tooltipbox{ width:100%; display:block; height:10px; background:none;position:absolute; top:-10px;}

.tooltip-visa{ border-left: 10px solid transparent; border-right: 10px solid transparent; border-bottom: 10px solid #fff; content: ""; display: inline-block; height: 0; vertical-align: top; width: 0; float:right;position:absolute; top:0px; left:200px; text-align:center; opacity:1;}

.tooltip-passport{ border-left: 10px solid transparent; border-right: 10px solid transparent; border-bottom: 10px solid #fff; content: ""; display: inline-block; height: 0; vertical-align: top; width: 0; float:right;position:absolute; top:0px; left:115px; text-align:center; opacity:1;}

.tooltip-oci{ border-left: 10px solid transparent; border-right: 10px solid transparent; border-bottom: 10px solid #fff; content: ""; display: inline-block; height: 0; vertical-align: top; width: 0; float:right;position:absolute; top:0px; left:120px; text-align:center; opacity:1;}

.tooltip-pio{ border-left: 10px solid transparent; border-right: 10px solid transparent; border-bottom: 10px solid #fff; content: ""; display: inline-block; height: 0; vertical-align: top; width: 0; float:right;position:absolute; top:0px; left:120px; text-align:center; opacity:1;}

.tooltip-fee{ border-left: 10px solid transparent; border-right: 10px solid transparent; border-bottom: 10px solid #fff; content: ""; display: inline-block; height: 0; vertical-align: top; width: 0; float:right;position:absolute; top:0px; left:120px; text-align:center; opacity:1;}

.tooltip-contactus{ border-left: 10px solid transparent; border-right: 10px solid transparent; border-bottom: 10px solid #fff; content: ""; display: inline-block; height: 0; vertical-align: top; width: 0; float:right;position:absolute; top:0px; left:115px; text-align:center; opacity:1;}



.tooltipbox-third{ height:100%; display:block; width:10px; background:none;position:absolute; left:-10px;}

.tooltip-ottawa{ border-top: 10px solid transparent; border-bottom: 10px solid transparent; border-right: 10px solid #fff; content: ""; display: inline-block; height: 0; vertical-align: top; width: 0; float:right;position:absolute; top:9px; left:0px; text-align:center; opacity:1;}

.tooltip-toronto{ border-top: 10px solid transparent; border-bottom: 10px solid transparent; border-right: 10px solid #fff; content: ""; display: inline-block; height: 0; vertical-align: top; width: 0; float:right;position:absolute; top:48px; left:0px; text-align:center; opacity:1;}

.tooltip-vancouver{ border-top: 10px solid transparent; border-bottom: 10px solid transparent; border-right: 10px solid #fff; content: ""; display: inline-block; height: 0; vertical-align: top; width: 0; float:right;position:absolute; top:87px; left:0px; text-align:center; opacity:1;}





.important-notice{width:100%; border:3px solid #ac0101; padding:2px;}

.important-notice .contents{border:1px solid #ac0101; padding:10px;}

.bold{font-weight:bold;}



#contentdiv ol{ list-style:decimal !important; padding-left:25px; }

#contentdiv .country-name{display:block; overflow:hidden;}

#contentdiv .country-name li{ float:left; width:180px; margin-bottom:5px;}

#contentdiv ul{ list-style: circle !important; padding-left:25px; }

.page-head-section{border-bottom:1px solid #999; padding:15px 0; width:100%; display:block; overflow:hidden; margin-bottom:20px;}

ol.number{list-style:decimal!important; margin:15px 0; padding-left:18px;}

ol.number li{ margin-bottom:8px;}

.contact-content-section{width:100%; display:block; overflow:hidden;}

.left-contact-address-section{float:left; width:47%;}

.feddback-form-section{float:center;  padding:15px; background:#d1d0c6; border:2px solid #cb9a44; border-radius:15px; -moz-border-radius:15px; -webkit-border-radius:15px; -o-border-radius:15px; margin-bottom:15px;}

.contact-map-section{width:100%; display:block; overflow:hidden;}

.black-bold{color:#4b4b4b; font-weight:bold;}

.color-red{color:#ff0000!important;}

.left-menu-head-radius{ border-top-left-radius:10px; border-top-right-radius:10px; -moz-border-top-left-radius:10px; -moz-border-top-right-radius:10px; -webkit-border-top-left-radius:10px; -webkit-border-top-right-radius:10px; -o-border-top-left-radius:10px; -o-border-top-right-radius:10px; border-bottom:3px solid #b26202; margin-bottom:1px!important;}

#accordion h3{margin-bottom:1px;}

iframe{border-radius: 16px; -moz-border-radius: 16px;-webkit-border-radius: 16px; -o-border-radius: 16px;}

.font16{font-size:16px;}

.faq-gototop{background:#FFFFFF; border-radius: 8px 8px 8px 8px; color: #474747; float: right; line-height: 25px; margin-right: 10px; margin-top: 5px; padding: 0 10px; text-decoration: none;} 

.faq-gototop:hover{background:#EA7600;} 

.head-color{ color:#474747;}

.faq-content{padding:15px 5px 20px 15px;}

.home-quick-links-images{float:left; margin-right:15px; text-align:center;}

.home-quick-links-images-last{float:left; margin-right:0px; text-align:center;}

.deep-bold{font-weight:bold; color:#626262;}

.border-bottom2px{border-bottom:2px solid #EA7600; padding-bottom:10px;}

.gotop-footer{display: block; background: none repeat scroll 0 0 #FFFFFF;

    border-radius: 5px 5px 5px 5px;

    margin-top: -57px;

    opacity: 0.5;

    padding: 10px 5px;

    position: absolute;

    right: 2px;

    z-index: 99999;}

	.totop {position:fixed; right:15px; bottom:15px;z-index:99; }

	.totop a{text-decoration:none;}

.gototop {background:#444; background: rgba(50, 50, 50, 0.7) !important; color:#fff; font-weight:bold; text-decoration:none!important; border:1px solid #444; height: 40px; width: 40px; line-height:40px; z-index:9; cursor:pointer; text-align:center; border-radius:5px; overflow:hidden; }

 .gototop:hover {background:#444;} 

.arrowgototop{  position: relative; left:9px; top:6px; width:18px; height: 6px; z-index:10; color:#ffffff; font-weight:bolder; padding-top:8px; }

.gototop:hover {opacity:0.75;filter:alpha(opacity=75);  }

li.items p{margin-bottom:0px!important;}

.left-select-juridiction{margin:20px 0;}

.colordeep{color:#111111; font-weight:bold;}

.address-box{padding:5px; border:1px solid #626262; border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px; -o-border-radius:4px;}

.juridiction-address{float: right; padding: 15px; width: 45%;}

.juridiction-address p{font-size:14px; line-height:20px;}

/**********added by ajay 21-04-2014***********/



.banner_box{width:1000px; height:206px; float:left; -webkit-box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.47);

-moz-box-shadow:    0px 2px 5px 0px rgba(0, 0, 0, 0.47);

box-shadow:         0px 2px 5px 0px rgba(0, 0, 0, 0.47); margin-bottom:20px;}

.marquee-div {

    background: url("images/marquee-bg.png") no-repeat scroll left bottom rgba(0, 0, 0, 0);

    color: #E37B00;

    font-size: 17px;

    font-weight: normal;

    height: 36px;

    line-height: 36px;

    margin:8px 0px 10px 0px ;

    padding: 0 9px;

	float:left;

}

div.scroller, #fast_scroller {

    display: block;

    height: 36px;

    overflow: hidden;

    position: relative;

    width: 980px;

}
/*font and backgroudn setting*/ 
#contentdiv {
	display:inline-block;
	}
.addcolor{

}
.dafaultcolor{
background:#110f0f!important;
}
.dafaultcolor p{
	color:#fff;
	}
.dafaultcolor .defoult p{
	color:inherit;
	margin-bottom:20px;
	}
.dafaultcolor h3 {
	font-size:1.2em;
	line-height:1.2em;
	margin-bottom:10px;
	color:#fff;
}
#changecolor #page1 .column-2 .slogan2 h4 {
    color: #fff;
}
.dafaultcolor h4 {
	font-size:1.1em;
	line-height:1.2em;
	margin-bottom:10px;
	color:#fff;
}
.dafaultcolor h5 {
	font-size:1.833em;
	line-height:1.2em;
	text-transform:uppercase;
	margin-bottom:10px;
	color:#fff;
}
.dafaultcolor a{
	color:#fff;
	}
.dafaultcolor ul li a, .dafaultcolor ol li a{
	color:#fff;
	}
.dafaultcolor ul li, .dafaultcolor ol li {
	color:#fff;
	font-size:inherit;
	}
#changecolor ul.list_style li, #changecolor ol.list_style li {
	font-size:inherit;
	}
.dafaultcolor ul li.list_style, .dafaultcolor ol.number li, .dafaultcolor ol.list_style li span{
	color:#fff;
	}
.dafaultcolor #tabs ul li a {
	color:#e86f00;
	}
.dafaultcolor table.visafee-table tr td {
	color:#fff;
	}
.dafaultcolor table tr td, .dafaultcolor table tr th {
	border:#fff solid 1px;
	color:#fff;
	}
.dafaultcolor h1, .dafaultcolor h2, .dafaultcolor h3 {
	color:#fff;
	}
ul.controll-styling {
	margin:28px 45px 3px 0;
    padding: 0px;
    float: right;
	}
ul.controll-styling li {
	margin:2px 2px;
	padding:0px;
	list-style:none;
	font-size:12px;
	float:left;
	}
ul.controll-styling li input[type="button"] {
	margin:0px;
	padding:4px 5px;
	background:#d0dae3;
	border:0px;
	cursor:pointer;
	}
ul.controll-styling li input[type="button"].bgblack {
	background:#000;
	color:#fff;
	}
ul.controll-styling li input[type="button"].bgwhite {
	background:#fff;
	}
	
#slideshow { position:relative; height:300px; width:670px }

#slideshow IMG { position:absolute; top:0; left:0; z-index:8; opacity:0.0; }

#slideshow IMG.active { z-index:10; opacity:1.0; }

#slideshow IMG.last-active { z-index:9; }

.searchbox{width:220px; float:right; height:93px; margin-top:16px;}

input.gsc-search-button-v2 { height: 13px; width: 13px; padding: 5px; margin-left:-10px; margin-top:5px;}

.gsc-control-cse { padding: 6px; width: auto; background: none; border: none; border-width:0px; background:none!important;}
.cse .gsc-control-cse, .gsc-control-cse {
	padding:0px!important;
	}
:root .gsc-control-cse { background-color:none\9; border-width:0px\9;background:none\9;}



:root .cse .gsc-control-cse, .gsc-control-cse { background-color: none\9; border: none\9; }  /* IE9-IE10pp4 */

:root gsc-search-button-v2{height: 13px\9; width: 13px\9;}

:root .searchbox{height:45px\9; width:270px\9; overflow:hidden\9; margin-top:-75px\9;}

@media screen {
	.cse .gsc-control-cse, .gsc-control-cse {
	padding:0px!important;
	}
	.gsc-control-cse { background:none!important;}
  	.searchbox{height:93px; width:270px\9; overflow:hidden; margin-top:16px;}

	.gsc-control-cse{border:none!important; background-color:rgb(000, 000, 000)\9;}

	input.gsc-search-button-v2 { height: 13px; width: 13px; padding: 5px; margin-left:-10px; margin-top:5px;}

}